@charset "utf-8";
/* CSS Document */

/* generic */
body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande","Arial Unicode MS", sans-serif;
	font-size: 82%;
	color: #5A5851;
}
a {
	color: #06f;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1, h2, h3, h4 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin: 0.3em 0 0.1em;
	color: #5A5851;
}
h1 {
	font-size: 3em;
	margin: 0 0 0.2em;
	/*line-height: 1.3em;*/
}
h2 {
	font-size: 2em;
}
h3 {
	font-size: 1.5em;
}
p {
	line-height: 1.4em;
	margin: 1em 0 0.6em;
}
form {
	margin: 0;
	padding: 0;
}

/* areas */
.content {
	width: 950px;
	margin: 0 auto;
}
.header {
	/*background: #5A5851;
	border-bottom: solid 2px #E9E7E1;*/
	width: 100%;
	float: left;
	margin-bottom: 10px;
	padding-top: 5px;
}
.main {
  clear: both;
  width: 520px;
  float: left;
}
.main_wide {
  clear: both;
  width: 100%;
  float: left;
}
.sidebar {
  width: 402px;
  float: right;
}

/* navigation */
ul.nav,
.nav ul {
	display: block;
	padding: 0;
	list-style: none;
}
ul.nav {
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	float: left;
	margin: 0 0 5px;
	border-bottom: 1px solid #E9E7E1;
}
.nav li {
	float: left;
	margin: 0 4px 0 0;
	font-size: 14px;
	font-weight: bold;
}
.nav li a {
	padding: 5px 10px;
	display: block;
	background: #e1e9f5;
}
.nav li:hover,
.nav li.sfhover {
	/* IE fix for display of floating nav after mouseout */
	position: static;
}
.nav li a:hover {
	background: #609fff;
	color: #fff;
	text-decoration: none;
}
.nav li.active {
	border: solid 1px #E9E7E1;
	border-bottom: solid 1px #fff;
	background: #fff;
	margin: -1px 4px -1px 0;
	padding: 5px 8px;
	margin: -1px 4px -1px 0;
	/* IE6 fix for missing top/bottom borders */
	position: relative;
}
.nav li.active a {
	background: none;
	color: #06f;
	padding: 0;
}
.nav li.active a:hover {
	text-decoration: underline;
}

/* floating nav */
.nav li ul {
	clear: both;
	margin-left: -1px;
	border-bottom: solid 1px #fff;
	border-top: solid 1px #E9E7E1;
	position: absolute;
	width: 200px;
	left: -999em;
	z-index: 5;
	background-color: #fff;
}
.nav li li {
	width: 198px;
	margin: 0;
	border-left: solid 1px #fff;
	border-right: solid 1px #fff;
	font-size: 12px;
}
.nav li:hover ul, .nav li.sfhover ul {
	left: auto;
}

/* 2nd level nav */
ul.nav2 {
	margin: 0;
	padding: 0;
	list-style: none;
	clear: both;
	float: left;
	width: 100%;
}
.nav2 li {
	display: inline;
	margin: 0 5px 3px 0;
	padding: 0 5px 0 0;
	float: left;
	border-right: solid 1px #E9E7E1;
}
.nav2 li a {
	padding: 0 5px;
}
.nav2 li a:hover {
	background: #609fff;
	color: #fff;
	text-decoration: none;
}
.nav2 li.active {
	/*color: #fff;*/
	padding: 0 10px 0 5px;
	font-weight: bold;
}
.nav2 li.active a {
	background-color: #5A5851;
	color: #fff;
	font-weight: normal;
	margin: 0;
}
.nav2 li.active a:hover {
	background: #5A5851;
	text-decoration: underline;
}

/* vertical nav */
.nav_vertical dl {
	margin: 0 0 2px;
}
.nav_vertical dt {
	padding: 2px 10px;
	/*font-weight: bold;*/
	background: #f0f0f0;
	border-top: 1px solid #f9f9f9;
	border-bottom: 1px solid #e9e9e9;
}
.nav_vertical dd {
	margin-left: 0;
	padding: 0 10px 0 20px;
	background: #f9f9f9;
	/*border-top: 1px solid #f9f9f9;*/
}
.nav_vertical ul {
	padding: 0;
	list-style: none;
	margin-left: 0;
}
.nav_vertical dd ul {
	margin: 0 -10px 0 -20px;
}
.nav_vertical li {
	margin: 0;
	border-bottom: 1px solid #f0f0f0;
	padding: 2px 10px;
}
.nav_vertical dd li {
	padding-left: 20px;
}
.nav_vertical ul ul {
	margin-top: 2px;
}
.nav_vertical li li {
	border-top: 1px solid #f0f0f0;
	border-bottom: none;
}
.nav_vertical .msg_error {
	background-color: #fc9;
	color: #c63;
}
.nav_vertical .msg_alert {
	background-color: #cf9;
	color: #390;
}
.nav_vertical .active {
	background: #6c6;
}
.nav_vertical .active a {
	color: #fff;
}
.nav_vertical li.active li a {
	color: #06f;
}
.nav_vertical .extension {
	padding: 10px;
	background: #f9f9f9;
}

/* header nav */
.header ul.nav {
	padding-top: 5px;
	border-bottom: none;
	margin-bottom: 0;
	background-color: #F15A24;
	border-bottom: 1px solid #AC401A;
}
.header li a {
	background: #CF4D1F;
	color: #f9f9f9;
}
.header li a:hover {
	background-color: #AC401A;
}
.header li.active {
	border-color: #AC401A;
	border-bottom-color: #fff;
}
.header li.active a {
	background: none;
	color: #06f;
	padding: 0;
}
.header li.active a:hover {
	text-decoration: underline;
}
.header li ul {
	padding-top: 0;
	border-top: solid 2px #AC401A;
}

/* specific nav */
.nav li.no_item {
	font-weight: normal;
	border: none;
	border-bottom: solid 1px #fff;
	background: #fff;
	margin: -1px 2px;
	padding: 5px 10px;
}
.nav li.no_item a {
	padding: 0;
	display: block;
	background: none;
	text-decoration: none;
	display: inline;
}
.nav li.no_item a:hover {
	background: none;
	color: #06f;
	text-decoration: underline;
}
.nav li.nav_right {
	float: right;
}

/* Messages */
.msg_error,
.msg_input {
	padding: 0.3em 10px;
	background-color: #fc9;
	color: #c63;
	margin-bottom: 1px;
}
.msg_input ol {
	padding-left: 25px;
	margin: 0.3em -6px 0;
	border-top: 1px solid #eb8;
}
.msg_alert {
	padding: 0.3em 10px;
	background-color: #cf9;
	color: #390;
	margin-bottom: 1px;
}
.msg_tip {
	background-color: #ff9;
	padding: 0.3em 10px;
	clear: both;
	margin-bottom: 1px;
}

/* listings */
.item {
	/*
	width: 100%;
	float: left;
	*/
}
.floatit {
	width: 100%;
	float: left;
}
.directory_list {
	margin: 5px 0 10px;
	float: left;
	width: 100%;
	/*border-top: 1px solid #f0f0f0;*/
}
.directory_list .item {
	width: 100%;
	float: left;
	border-bottom: 1px solid #f0f0f0;
}
.directory_list .item .thumbnail {
	padding: 0 0 5px 10px;
	float: right;
}
.directory_list .divider {
	clear: both;
	padding: 0.5em 10px;
	border-bottom: 1px solid #f0f0f0;
	color: #666;
}
.directory_list .promo {
	/*margin-top: 5px;*/
}
.directory_list .geo_data {
	float: right;
	text-align: right;
}
.directory_pro {
	/*
	margin-bottom: 5px;
	background-color: #e1e9f5;
	*/
}
.directory_pro .list_head {
	/*
	background-color: #F15A24;
	color: #f9f9f9;
	margin: 0 -10px 5px;
	padding: 5px 10px;
	*/
	color: #F15A24;
	margin-bottom: 5px;
}
.directory_pro .name,
.directory_pro .suburb,
.directory_pro .state,
.directory_pro .service,
.membership_pro .name,
.membership_pro .suburb,
.membership_pro .state,
.membership_pro .service {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.detail {
	padding: 5px 10px;
}
.detail .styles,
.detail .description,
.detail .contact,
.detail .phone {
	/*font-size:0.85em;*/
}
.detail .contact,
.detail .phone {
	font-style: italic;
	display: inline;
}
.xpushpin {
	font-size: 0.8em;
	margin-left: 1ex;
}
.xdistance {
	font-style: italic;
}
.taint {
	background-color: #F4F3F0;
}

/* lists */
.floating_list {
	float: left;
	width: 100%;
}
.no_bullet {
	list-style: none;
	padding: 0;
	margin-top: 0;
	margin-left: 0;
}
.two_column {
	float: left;
	width: 48%;
}
.right_margin_two {
	margin-right: 3%;
}
.three_column {
	float: left;
	width: 30%;
}
.left_margin {
	margin-left: 5%;
}
.right_margin {
	margin-right: 5%;
}
.cleared {
	clear: both;
}

/* input */
fieldset.input {
	border: solid 1px #6c6;
	padding: 0.5em 1ex;
	margin-bottom: 1em;
}
fieldset textarea {
	font-family: "Lucida Grande","Arial Unicode MS", sans-serif;
	font-size: 1em;
}
fieldset.input p { margin: 0.5em 0; }
fieldset.input p.note {
	margin: 0 0 0 120px;
	color: #484;
}
fieldset.input .msg_error p.note {
	color: #c63;
}

fieldset.input legend { font-weight: bold; color: #666; }
fieldset.input div { padding: 0.5em 10px; }
fieldset.input div.color_block {
	background: #dfc;
	margin: 0.25em 0;
}
fieldset.input div.color_block .row_separator {
	border-bottom: 1px solid #ceb;
	margin-bottom: 0.25em;
	padding-bottom: 0.25em;
}

fieldset.input div.location_ext {
	padding: 0;
}
fieldset.input label {
	margin-right: 10px;
	padding-right: 10px;
	width: 100px;
	display: block;
	float: left;
	text-align: right;
	position: relative;
	clear: left;
}
fieldset.input label.error,
fieldset.input span.error { color: #c00; }
fieldset.input label em,
fieldset.input .asterix {
	font-size: 120%;
	font-style: normal;
	color: #c00;
}
fieldset.input label em {
	position: absolute;
	right: 0;
}
fieldset.input input.error { border-color: #c00; background-color: #fef; }
fieldset.input input.large { font-size: 1.6em; }
fieldset.input input:focus,
fieldset.input input.error:focus,
fieldset.input textarea:focus {	/*background-color: #ffc;*/ }
fieldset.input div.controlset label,
fieldset.input div.controlset input { display: inline; float: none; clear: none; }
fieldset.input div.controlset label.controlset { display: block; float: left; }
fieldset.input div.controlset div { margin-left: 120px; padding: 0; }
fieldset.input input.cp { margin-left: 120px; margin-top: 1em; }
fieldset.input div.controlset div.recaptcha * { margin: 0; padding: 0; }
fieldset.input div.buttonrow { margin-left: 130px; }

.big_button {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}

/* other content */
.togglable {
	display: none;
}
.breadcrumb {
	display: block;
	clear: both;
	margin: 0 10px 5px;
}
.promo {
	color: #41B312;
}
.main .ad {
	margin: 10px;
	float: left;
	width: 100%;
}
.main .ad_profile_content {
	margin-top: 12px;
}
.note {
	font-size: 0.84em;
	color: #989797;
}
.smaller {
	font-size: 0.84em;
}
.availability {
	padding:0;
	margin:0;
}
.qualifications {
	font-style: italic;
}
.button {
	float: right;
	margin-left: 5px;
	font-weight: normal;
}
.border_top {
	border-top: 1px solid #E9E7E1;
}
.border_bottom {
	border-bottom: 1px solid #E9E7E1;
}
th {
	text-align: left;
}
.align_right {
	text-align: right;
}
.bottom-whitespace {
	clear: both;
	height: 1em;
}
.url {
	color: #3366CC;
	border-bottom: 1px dashed #3366CC;
}
.testimonials {
	/*font-size: 1.2em;*/
}
.testimonials .item {
	float: left;
	width: 100%;
	margin-bottom: 0.5em;
}
.testimonials .quote {
	float: left;
	width: 100%;
}
.testimonials .quote_marks {
	float: left;
	width: 6%;
	font-size: 3em;
	text-align: center;
	line-height: 1em;
}
.testimonials .quotation {
	float: left;
	width: 88%;
	padding: 0.5em 0;
}
.testimonials .source {
	text-align: right;
	padding-right: 10px;
	clear: both;
}
.promo_heading {
	font-size: 1.5em;
	font-weight: bold;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin-top: 5px;
	color: #5A5851;
}
.button_x {
	display: inline-block;
	color: #fff;
	background-color: #F15A24;
	border: 1px solid #AC401A;
	padding: 5px 10px;
	margin: 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
.button_link {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    text-decoration: none;
    color: initial;
}
.selectable_code {
	overflow: hidden;
}



/* sidepanel */
.sidebar .promo {
	width: 100%;
}
#box {
	margin-top: 15px;
}
#box ul.nav {
	margin-left: -1px;
	margin-bottom: 0;
	background: #fff;
	width: 402px;
}
.box {
	border: solid 1px #E9E7E1;
	border-top-color: #fff;
}
#map_canvas {
	height:340px;
	clear: both;
}
#box #cycle {
	overflow: hidden;
	position: relative;
	display: block;
	margin: 0 auto;
	text-align: center;
	clear: both;
}
#box .tint {
	padding: 0.3em 10px;
	width: 380px;
}
#box #cycle_nav {
	/*float: right;*/
	margin: 0;
	text-align: center;
}
#box #caption {
	text-align: center;
	margin-bottom: 5px;
}
#box #cycle_nav a {
	text-decoration: none;
	color: #fff;
	padding: 0 5px;
	border: 1px #fff solid;
	margin: 0 1px;
	background-color: #666;
}
#box #cycle_nav a.activeSlide {
	background-color: #333;
}

.sidebar .generic {
	border: 1px solid #ccf;
	margin: 1em 0;
	padding: 0.5em 10px;
}

.example {
	float:right;
	clear:both;
	margin:10px;
	width:402px;
}
.example img {
	border:1px solid #5a5851;
}
.example .caption {
	text-align: center;
}
.green-border {
	border:4px solid #cf9;
	clear:both;
	padding:10px;
	margin-bottom:20px;
}
.green-box {
	float:left;
	background-color:#cf9;
	padding:10px;
	margin-bottom:20px;
}

ul.contact {
	list-style: none;
	margin-bottom: 1.5em;
	padding-left: 0px;
	overflow: hidden;
}
ul.contact li {
	float: left;
	padding-right: 20px;
}
